@font-face {
    font-family: centurygothic;
	src: url('fonts/gothic.eot?#iefix');
	src: url('fonts/gothic.woff') format('woff'), url('fonts/gothic.ttf') format('truetype'), url('fonts/gothic.svg') format('svg'), url('fonts/gothic.otf') format('opentype');
}

body{
    color: #818181;
    margin: 0 auto;
    padding: 0px;
    background-color: #EBC900;    
	font-family: veranda, sans-serif;
    font-size: 12px;
}

div { text-align:left; }
img { border:0px; }

h2 { color:#2B5A6E; font-family: centurygothic, sans-serif; font-weight:normal; }

#bodywrapper { width:990px; text-align:center; margin:0 auto; }
#contentwrapper {  position:relative; z-index:100; height: auto; overflow:hidden; min-height:400px; background:#fff; margin-bottom:-60px; }
#content { padding:5px; height:auto; overflow:hidden;background:#fff; min-height:400px; }

#footerwrapper { margin-top:25px; height:154px; background:#DD7500; }
#footer { width:974px; margin:0 auto; color:white; padding:10px; padding-top:50px; }

#nav { height:auto; overflow:hidden; }
.navitem { float:left; }